POST
Finish adding a passkey (v2)

Authorizations

Authorization
string
header
required

The user's access token from authentication (access_token on v1, accessToken on v2). The program and environment come from the token.

Headers

x-program-id
string
required

Identifies the program. Can also be sent as the programId query parameter.

Body

application/json
sessionToken
string
required
Example:

"3f1c2e8a-9b4d-4e6f-8a1b-2c3d4e5f6a7b"

attestation
object
required

Base64url-encoded values from the browser credential.

Response

Passkey added

success
boolean
Example:

true

data
object